#home-content .purpleBox{
	background: #382140;
    color: #FFF;
    margin-bottom: 10px;
    padding: 0 10px;
    text-align: center;
    min-height: 260px;
}
#home-content .purpleBox p{
	color: #FFF;
	margin: 0;
}
#home-content .statNum{
	font-size: 7em;
    line-height: 1.5em;
    margin: 0;
    font-weight: bold;
}
#home-content .grid4, #home-content .grid6{
	padding: 0 5px;
}
#home-content h3{
	margin: 10px 0;
	padding: 5px 0;
}
#home-content .responsiveTable th{
    background: #382140;
}
#home-content ul.noList{
    list-style-type: none;
    margin-left: 0;
}

/** filters **/
#home-content #filters label{
	display: block;
    padding: 10px 20px;
    background-color: #382140;
    color: #FFF;
    font-size: 1.2em;
    text-align: left;
    font-weight: bold;
}
#home-content #filters select{
	font-size: 1.4em;
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
}

#home-content .responsiveTable.sparklineTable tr td:last-of-type{
    width: 5%;
}
#home-content canvas.sparkline{
    width: 100px;
    height: 50px;
}

/** well being **/
#home-content #wellBeingSection .responsiveTable.sparklineTable tr:nth-of-type(odd){
    background: #FFF;
}
#home-content #wellBeingSection .responsiveTable.sparklineTable tr td:first-of-type,
#home-content #wellBeingSection .responsiveTable.sparklineTable tr th:first-of-type,
#home-content #wellBeingSection .responsiveTable.sparklineTable tr td:nth-of-type(2),
#home-content #wellBeingSection .responsiveTable.sparklineTable tr th:nth-of-type(2){
    width: 50%;
}

@media only screen and (max-width:768px){
    #home-content .responsiveTable.sparklineTable tr td:first-of-type,
    #home-content .responsiveTable.sparklineTable tr td:nth-of-type(2){
        width: inherit;
    }
    #home-content .responsiveTable.sparklineTable tr td:last-of-type{
        width: inherit;
    }
}